Samba nueva versión arregla vulnerabilidades DoS

samba logoLa nueva versión de Samba 3.4.8 (de la serie 3.4) liberada la semana pasada repara varios agujeros de seguridad incluyendo dos vulnerabilidades de negación de servicio (DoS por sus siglas en inglés).


Samba como muchos de uds saben es el servidor de software libre por excelencia para compartir archivos e impresoras entre redes Linux y MS Windows.

Las vulnerabilidades permitían a los atacantes hacer fallar el servicio smbd remotamente, uno de los problemas era causado por un puntero mal referenciado y el otro por una variable no inicializada.

Las fallas fueron descubiertas por la firma de seguridad Stratsec los cuales revelaron exploits al momento de explicar los detalles de la vulnerabilidad. Es importante que se actualice a la última versión de Samba lo antes posible para evitar ataques, la rama de versiones 3.5 de Samba arregló esta vulnerabilidad también desde la versión 3.5.2.

Más información

Fuente

En Vensign ofrecemos servicios de soporte Linux, Capacitación y migración para PyMES y corporaciones, puede ver nuestros servicios aquí o Contactarnos

Estaremos publicando una serie de artículos con Tips, Sugerencias y opciones para las empresas así que no olviden seguirnos a través de nuestro RSS, Twitter o suscribirte a nuestro Boletín de Noticias